Index: /branches/histogram/HeuristicLab 3.3.sln
===================================================================
--- /branches/histogram/HeuristicLab 3.3.sln	(revision 6045)
+++ /branches/histogram/HeuristicLab 3.3.sln	(revision 6046)
@@ -1878,6 +1512,4 @@
 		{DE69A359-A5B8-4D3D-BA8D-D5780D7F96D6}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{DE69A359-A5B8-4D3D-BA8D-D5780D7F96D6}.Release|Any CPU.Build.0 = Release|Any CPU
-		{DE69A359-A5B8-4D3D-BA8D-D5780D7F96D6}.Release|Mixed Platforms.ActiveCfg = Release|x64
-		{DE69A359-A5B8-4D3D-BA8D-D5780D7F96D6}.Release|Mixed Platforms.Build.0 = Release|x64
 		{DE69A359-A5B8-4D3D-BA8D-D5780D7F96D6}.Release|x64.ActiveCfg = Release|x64
 		{DE69A359-A5B8-4D3D-BA8D-D5780D7F96D6}.Release|x64.Build.0 = Release|x64
@@ -1886,6 +1518,4 @@
 		{49F28045-7B5F-411B-8D59-16C846FA26E0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{49F28045-7B5F-411B-8D59-16C846FA26E0}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{49F28045-7B5F-411B-8D59-16C846FA26E0}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
-		{49F28045-7B5F-411B-8D59-16C846FA26E0}.Debug|Mixed Platforms.Build.0 = Debug|x64
 		{49F28045-7B5F-411B-8D59-16C846FA26E0}.Debug|x64.ActiveCfg = Debug|x64
 		{49F28045-7B5F-411B-8D59-16C846FA26E0}.Debug|x64.Build.0 = Debug|x64
@@ -1894,6 +1524,4 @@
 		{49F28045-7B5F-411B-8D59-16C846FA26E0}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{49F28045-7B5F-411B-8D59-16C846FA26E0}.Release|Any CPU.Build.0 = Release|Any CPU
-		{49F28045-7B5F-411B-8D59-16C846FA26E0}.Release|Mixed Platforms.ActiveCfg = Release|x64
-		{49F28045-7B5F-411B-8D59-16C846FA26E0}.Release|Mixed Platforms.Build.0 = Release|x64
 		{49F28045-7B5F-411B-8D59-16C846FA26E0}.Release|x64.ActiveCfg = Release|x64
 		{49F28045-7B5F-411B-8D59-16C846FA26E0}.Release|x64.Build.0 = Release|x64
@@ -1902,6 +1530,4 @@
 		{15452B9F-A436-4139-8EE7-DA72FB8D3664}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{15452B9F-A436-4139-8EE7-DA72FB8D3664}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{15452B9F-A436-4139-8EE7-DA72FB8D3664}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
-		{15452B9F-A436-4139-8EE7-DA72FB8D3664}.Debug|Mixed Platforms.Build.0 = Debug|x64
 		{15452B9F-A436-4139-8EE7-DA72FB8D3664}.Debug|x64.ActiveCfg = Debug|x64
 		{15452B9F-A436-4139-8EE7-DA72FB8D3664}.Debug|x64.Build.0 = Debug|x64
@@ -1910,6 +1536,4 @@
 		{15452B9F-A436-4139-8EE7-DA72FB8D3664}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{15452B9F-A436-4139-8EE7-DA72FB8D3664}.Release|Any CPU.Build.0 = Release|Any CPU
-		{15452B9F-A436-4139-8EE7-DA72FB8D3664}.Release|Mixed Platforms.ActiveCfg = Release|x64
-		{15452B9F-A436-4139-8EE7-DA72FB8D3664}.Release|Mixed Platforms.Build.0 = Release|x64
 		{15452B9F-A436-4139-8EE7-DA72FB8D3664}.Release|x64.ActiveCfg = Release|x64
 		{15452B9F-A436-4139-8EE7-DA72FB8D3664}.Release|x64.Build.0 = Release|x64
@@ -1918,6 +1542,4 @@
 		{00814351-4AB8-4088-9B99-F62787B89E93}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{00814351-4AB8-4088-9B99-F62787B89E93}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{00814351-4AB8-4088-9B99-F62787B89E93}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{00814351-4AB8-4088-9B99-F62787B89E93}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{00814351-4AB8-4088-9B99-F62787B89E93}.Debug|x64.ActiveCfg = Debug|x64
 		{00814351-4AB8-4088-9B99-F62787B89E93}.Debug|x64.Build.0 = Debug|x64
@@ -1926,6 +1548,4 @@
 		{00814351-4AB8-4088-9B99-F62787B89E93}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{00814351-4AB8-4088-9B99-F62787B89E93}.Release|Any CPU.Build.0 = Release|Any CPU
-		{00814351-4AB8-4088-9B99-F62787B89E93}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{00814351-4AB8-4088-9B99-F62787B89E93}.Release|Mixed Platforms.Build.0 = Release|x86
 		{00814351-4AB8-4088-9B99-F62787B89E93}.Release|x64.ActiveCfg = Release|x64
 		{00814351-4AB8-4088-9B99-F62787B89E93}.Release|x64.Build.0 = Release|x64
@@ -1934,6 +1554,4 @@
 		{2C429157-9C34-4DD3-9D5F-B444B751E39A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{2C429157-9C34-4DD3-9D5F-B444B751E39A}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{2C429157-9C34-4DD3-9D5F-B444B751E39A}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
-		{2C429157-9C34-4DD3-9D5F-B444B751E39A}.Debug|Mixed Platforms.Build.0 = Debug|x64
 		{2C429157-9C34-4DD3-9D5F-B444B751E39A}.Debug|x64.ActiveCfg = Debug|x64
 		{2C429157-9C34-4DD3-9D5F-B444B751E39A}.Debug|x64.Build.0 = Debug|x64
@@ -1942,6 +1560,4 @@
 		{2C429157-9C34-4DD3-9D5F-B444B751E39A}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{2C429157-9C34-4DD3-9D5F-B444B751E39A}.Release|Any CPU.Build.0 = Release|Any CPU
-		{2C429157-9C34-4DD3-9D5F-B444B751E39A}.Release|Mixed Platforms.ActiveCfg = Release|x64
-		{2C429157-9C34-4DD3-9D5F-B444B751E39A}.Release|Mixed Platforms.Build.0 = Release|x64
 		{2C429157-9C34-4DD3-9D5F-B444B751E39A}.Release|x64.ActiveCfg = Release|x64
 		{2C429157-9C34-4DD3-9D5F-B444B751E39A}.Release|x64.Build.0 = Release|x64
@@ -1950,6 +1566,4 @@
 		{E4CFB0C3-0589-4893-B38E-8BEDF885C765}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{E4CFB0C3-0589-4893-B38E-8BEDF885C765}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{E4CFB0C3-0589-4893-B38E-8BEDF885C765}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{E4CFB0C3-0589-4893-B38E-8BEDF885C765}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{E4CFB0C3-0589-4893-B38E-8BEDF885C765}.Debug|x64.ActiveCfg = Debug|x64
 		{E4CFB0C3-0589-4893-B38E-8BEDF885C765}.Debug|x64.Build.0 = Debug|x64
@@ -1958,6 +1572,4 @@
 		{E4CFB0C3-0589-4893-B38E-8BEDF885C765}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{E4CFB0C3-0589-4893-B38E-8BEDF885C765}.Release|Any CPU.Build.0 = Release|Any CPU
-		{E4CFB0C3-0589-4893-B38E-8BEDF885C765}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{E4CFB0C3-0589-4893-B38E-8BEDF885C765}.Release|Mixed Platforms.Build.0 = Release|x86
 		{E4CFB0C3-0589-4893-B38E-8BEDF885C765}.Release|x64.ActiveCfg = Release|x64
 		{E4CFB0C3-0589-4893-B38E-8BEDF885C765}.Release|x64.Build.0 = Release|x64
@@ -1966,6 +1578,4 @@
 		{2E782078-FA81-4B70-B56F-74CE38DAC6C8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{2E782078-FA81-4B70-B56F-74CE38DAC6C8}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{2E782078-FA81-4B70-B56F-74CE38DAC6C8}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
-		{2E782078-FA81-4B70-B56F-74CE38DAC6C8}.Debug|Mixed Platforms.Build.0 = Debug|x64
 		{2E782078-FA81-4B70-B56F-74CE38DAC6C8}.Debug|x64.ActiveCfg = Debug|x64
 		{2E782078-FA81-4B70-B56F-74CE38DAC6C8}.Debug|x64.Build.0 = Debug|x64
@@ -1974,6 +1584,4 @@
 		{2E782078-FA81-4B70-B56F-74CE38DAC6C8}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{2E782078-FA81-4B70-B56F-74CE38DAC6C8}.Release|Any CPU.Build.0 = Release|Any CPU
-		{2E782078-FA81-4B70-B56F-74CE38DAC6C8}.Release|Mixed Platforms.ActiveCfg = Release|x64
-		{2E782078-FA81-4B70-B56F-74CE38DAC6C8}.Release|Mixed Platforms.Build.0 = Release|x64
 		{2E782078-FA81-4B70-B56F-74CE38DAC6C8}.Release|x64.ActiveCfg = Release|x64
 		{2E782078-FA81-4B70-B56F-74CE38DAC6C8}.Release|x64.Build.0 = Release|x64
@@ -1982,6 +1590,4 @@
 		{A2330DB0-413D-4424-B4E6-591118E2B9F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{A2330DB0-413D-4424-B4E6-591118E2B9F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{A2330DB0-413D-4424-B4E6-591118E2B9F8}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
-		{A2330DB0-413D-4424-B4E6-591118E2B9F8}.Debug|Mixed Platforms.Build.0 = Debug|x64
 		{A2330DB0-413D-4424-B4E6-591118E2B9F8}.Debug|x64.ActiveCfg = Debug|x64
 		{A2330DB0-413D-4424-B4E6-591118E2B9F8}.Debug|x64.Build.0 = Debug|x64
@@ -1990,6 +1596,4 @@
 		{A2330DB0-413D-4424-B4E6-591118E2B9F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{A2330DB0-413D-4424-B4E6-591118E2B9F8}.Release|Any CPU.Build.0 = Release|Any CPU
-		{A2330DB0-413D-4424-B4E6-591118E2B9F8}.Release|Mixed Platforms.ActiveCfg = Release|x64
-		{A2330DB0-413D-4424-B4E6-591118E2B9F8}.Release|Mixed Platforms.Build.0 = Release|x64
 		{A2330DB0-413D-4424-B4E6-591118E2B9F8}.Release|x64.ActiveCfg = Release|x64
 		{A2330DB0-413D-4424-B4E6-591118E2B9F8}.Release|x64.Build.0 = Release|x64
@@ -1998,6 +1602,4 @@
 		{06D4A186-9319-48A0-BADE-A2058D462EEA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{06D4A186-9319-48A0-BADE-A2058D462EEA}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{06D4A186-9319-48A0-BADE-A2058D462EEA}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{06D4A186-9319-48A0-BADE-A2058D462EEA}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{06D4A186-9319-48A0-BADE-A2058D462EEA}.Debug|x64.ActiveCfg = Debug|x64
 		{06D4A186-9319-48A0-BADE-A2058D462EEA}.Debug|x64.Build.0 = Debug|x64
@@ -2006,6 +1608,4 @@
 		{06D4A186-9319-48A0-BADE-A2058D462EEA}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{06D4A186-9319-48A0-BADE-A2058D462EEA}.Release|Any CPU.Build.0 = Release|Any CPU
-		{06D4A186-9319-48A0-BADE-A2058D462EEA}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{06D4A186-9319-48A0-BADE-A2058D462EEA}.Release|Mixed Platforms.Build.0 = Release|x86
 		{06D4A186-9319-48A0-BADE-A2058D462EEA}.Release|x64.ActiveCfg = Release|x64
 		{06D4A186-9319-48A0-BADE-A2058D462EEA}.Release|x64.Build.0 = Release|x64
@@ -2014,6 +1614,4 @@
 		{BDC657BB-A358-477B-B41F-3DAA66A35203}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{BDC657BB-A358-477B-B41F-3DAA66A35203}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{BDC657BB-A358-477B-B41F-3DAA66A35203}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{BDC657BB-A358-477B-B41F-3DAA66A35203}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{BDC657BB-A358-477B-B41F-3DAA66A35203}.Debug|x64.ActiveCfg = Debug|x64
 		{BDC657BB-A358-477B-B41F-3DAA66A35203}.Debug|x64.Build.0 = Debug|x64
@@ -2022,6 +1620,4 @@
 		{BDC657BB-A358-477B-B41F-3DAA66A35203}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{BDC657BB-A358-477B-B41F-3DAA66A35203}.Release|Any CPU.Build.0 = Release|Any CPU
-		{BDC657BB-A358-477B-B41F-3DAA66A35203}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{BDC657BB-A358-477B-B41F-3DAA66A35203}.Release|Mixed Platforms.Build.0 = Release|x86
 		{BDC657BB-A358-477B-B41F-3DAA66A35203}.Release|x64.ActiveCfg = Release|x64
 		{BDC657BB-A358-477B-B41F-3DAA66A35203}.Release|x64.Build.0 = Release|x64
@@ -2030,6 +1626,4 @@
 		{423BD94F-963A-438E-BA45-3BB3D61CD03B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{423BD94F-963A-438E-BA45-3BB3D61CD03B}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{423BD94F-963A-438E-BA45-3BB3D61CD03B}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{423BD94F-963A-438E-BA45-3BB3D61CD03B}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{423BD94F-963A-438E-BA45-3BB3D61CD03B}.Debug|x64.ActiveCfg = Debug|x64
 		{423BD94F-963A-438E-BA45-3BB3D61CD03B}.Debug|x64.Build.0 = Debug|x64
@@ -2038,6 +1632,4 @@
 		{423BD94F-963A-438E-BA45-3BB3D61CD03B}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{423BD94F-963A-438E-BA45-3BB3D61CD03B}.Release|Any CPU.Build.0 = Release|Any CPU
-		{423BD94F-963A-438E-BA45-3BB3D61CD03B}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{423BD94F-963A-438E-BA45-3BB3D61CD03B}.Release|Mixed Platforms.Build.0 = Release|x86
 		{423BD94F-963A-438E-BA45-3BB3D61CD03B}.Release|x64.ActiveCfg = Release|x64
 		{423BD94F-963A-438E-BA45-3BB3D61CD03B}.Release|x64.Build.0 = Release|x64
@@ -2046,6 +1638,4 @@
 		{0C67A033-F6D9-4237-B3CA-C033A44706BE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{0C67A033-F6D9-4237-B3CA-C033A44706BE}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{0C67A033-F6D9-4237-B3CA-C033A44706BE}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{0C67A033-F6D9-4237-B3CA-C033A44706BE}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{0C67A033-F6D9-4237-B3CA-C033A44706BE}.Debug|x64.ActiveCfg = Debug|x64
 		{0C67A033-F6D9-4237-B3CA-C033A44706BE}.Debug|x64.Build.0 = Debug|x64
@@ -2054,6 +1644,4 @@
 		{0C67A033-F6D9-4237-B3CA-C033A44706BE}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{0C67A033-F6D9-4237-B3CA-C033A44706BE}.Release|Any CPU.Build.0 = Release|Any CPU
-		{0C67A033-F6D9-4237-B3CA-C033A44706BE}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{0C67A033-F6D9-4237-B3CA-C033A44706BE}.Release|Mixed Platforms.Build.0 = Release|x86
 		{0C67A033-F6D9-4237-B3CA-C033A44706BE}.Release|x64.ActiveCfg = Release|x64
 		{0C67A033-F6D9-4237-B3CA-C033A44706BE}.Release|x64.Build.0 = Release|x64
@@ -2062,6 +1650,4 @@
 		{3083C7AA-5AF4-4C75-BA19-B69B86E2F66A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{3083C7AA-5AF4-4C75-BA19-B69B86E2F66A}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{3083C7AA-5AF4-4C75-BA19-B69B86E2F66A}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{3083C7AA-5AF4-4C75-BA19-B69B86E2F66A}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{3083C7AA-5AF4-4C75-BA19-B69B86E2F66A}.Debug|x64.ActiveCfg = Debug|x64
 		{3083C7AA-5AF4-4C75-BA19-B69B86E2F66A}.Debug|x64.Build.0 = Debug|x64
@@ -2070,6 +1656,4 @@
 		{3083C7AA-5AF4-4C75-BA19-B69B86E2F66A}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{3083C7AA-5AF4-4C75-BA19-B69B86E2F66A}.Release|Any CPU.Build.0 = Release|Any CPU
-		{3083C7AA-5AF4-4C75-BA19-B69B86E2F66A}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{3083C7AA-5AF4-4C75-BA19-B69B86E2F66A}.Release|Mixed Platforms.Build.0 = Release|x86
 		{3083C7AA-5AF4-4C75-BA19-B69B86E2F66A}.Release|x64.ActiveCfg = Release|x64
 		{3083C7AA-5AF4-4C75-BA19-B69B86E2F66A}.Release|x64.Build.0 = Release|x64
@@ -2078,6 +1662,4 @@
 		{DF87C13E-A889-46FF-8153-66DCAA8C5674}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{DF87C13E-A889-46FF-8153-66DCAA8C5674}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{DF87C13E-A889-46FF-8153-66DCAA8C5674}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{DF87C13E-A889-46FF-8153-66DCAA8C5674}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{DF87C13E-A889-46FF-8153-66DCAA8C5674}.Debug|x64.ActiveCfg = Debug|x64
 		{DF87C13E-A889-46FF-8153-66DCAA8C5674}.Debug|x64.Build.0 = Debug|x64
@@ -2086,6 +1668,4 @@
 		{DF87C13E-A889-46FF-8153-66DCAA8C5674}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{DF87C13E-A889-46FF-8153-66DCAA8C5674}.Release|Any CPU.Build.0 = Release|Any CPU
-		{DF87C13E-A889-46FF-8153-66DCAA8C5674}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{DF87C13E-A889-46FF-8153-66DCAA8C5674}.Release|Mixed Platforms.Build.0 = Release|x86
 		{DF87C13E-A889-46FF-8153-66DCAA8C5674}.Release|x64.ActiveCfg = Release|x64
 		{DF87C13E-A889-46FF-8153-66DCAA8C5674}.Release|x64.Build.0 = Release|x64
@@ -2094,6 +1674,4 @@
 		{3D28463F-EC96-4D82-AFEE-38BE91A0CA00}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{3D28463F-EC96-4D82-AFEE-38BE91A0CA00}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{3D28463F-EC96-4D82-AFEE-38BE91A0CA00}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{3D28463F-EC96-4D82-AFEE-38BE91A0CA00}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{3D28463F-EC96-4D82-AFEE-38BE91A0CA00}.Debug|x64.ActiveCfg = Debug|x64
 		{3D28463F-EC96-4D82-AFEE-38BE91A0CA00}.Debug|x64.Build.0 = Debug|x64
@@ -2102,6 +1680,4 @@
 		{3D28463F-EC96-4D82-AFEE-38BE91A0CA00}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{3D28463F-EC96-4D82-AFEE-38BE91A0CA00}.Release|Any CPU.Build.0 = Release|Any CPU
-		{3D28463F-EC96-4D82-AFEE-38BE91A0CA00}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{3D28463F-EC96-4D82-AFEE-38BE91A0CA00}.Release|Mixed Platforms.Build.0 = Release|x86
 		{3D28463F-EC96-4D82-AFEE-38BE91A0CA00}.Release|x64.ActiveCfg = Release|x64
 		{3D28463F-EC96-4D82-AFEE-38BE91A0CA00}.Release|x64.Build.0 = Release|x64
@@ -2110,6 +1686,4 @@
 		{2A976109-67B9-4FF0-89DE-A26A8307A1CE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{2A976109-67B9-4FF0-89DE-A26A8307A1CE}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{2A976109-67B9-4FF0-89DE-A26A8307A1CE}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{2A976109-67B9-4FF0-89DE-A26A8307A1CE}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{2A976109-67B9-4FF0-89DE-A26A8307A1CE}.Debug|x64.ActiveCfg = Debug|x64
 		{2A976109-67B9-4FF0-89DE-A26A8307A1CE}.Debug|x64.Build.0 = Debug|x64
@@ -2118,6 +1692,4 @@
 		{2A976109-67B9-4FF0-89DE-A26A8307A1CE}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{2A976109-67B9-4FF0-89DE-A26A8307A1CE}.Release|Any CPU.Build.0 = Release|Any CPU
-		{2A976109-67B9-4FF0-89DE-A26A8307A1CE}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{2A976109-67B9-4FF0-89DE-A26A8307A1CE}.Release|Mixed Platforms.Build.0 = Release|x86
 		{2A976109-67B9-4FF0-89DE-A26A8307A1CE}.Release|x64.ActiveCfg = Release|x64
 		{2A976109-67B9-4FF0-89DE-A26A8307A1CE}.Release|x64.Build.0 = Release|x64
@@ -2126,6 +1698,4 @@
 		{05BAE4E1-A9FA-4644-AA77-42558720159E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{05BAE4E1-A9FA-4644-AA77-42558720159E}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{05BAE4E1-A9FA-4644-AA77-42558720159E}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{05BAE4E1-A9FA-4644-AA77-42558720159E}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{05BAE4E1-A9FA-4644-AA77-42558720159E}.Debug|x64.ActiveCfg = Debug|x64
 		{05BAE4E1-A9FA-4644-AA77-42558720159E}.Debug|x64.Build.0 = Debug|x64
@@ -2134,6 +1704,4 @@
 		{05BAE4E1-A9FA-4644-AA77-42558720159E}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{05BAE4E1-A9FA-4644-AA77-42558720159E}.Release|Any CPU.Build.0 = Release|Any CPU
-		{05BAE4E1-A9FA-4644-AA77-42558720159E}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{05BAE4E1-A9FA-4644-AA77-42558720159E}.Release|Mixed Platforms.Build.0 = Release|x86
 		{05BAE4E1-A9FA-4644-AA77-42558720159E}.Release|x64.ActiveCfg = Release|x64
 		{05BAE4E1-A9FA-4644-AA77-42558720159E}.Release|x64.Build.0 = Release|x64
@@ -2142,6 +1710,4 @@
 		{BF1E4DF4-A4CC-451F-9D50-303F405E265E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{BF1E4DF4-A4CC-451F-9D50-303F405E265E}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{BF1E4DF4-A4CC-451F-9D50-303F405E265E}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{BF1E4DF4-A4CC-451F-9D50-303F405E265E}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{BF1E4DF4-A4CC-451F-9D50-303F405E265E}.Debug|x64.ActiveCfg = Debug|x64
 		{BF1E4DF4-A4CC-451F-9D50-303F405E265E}.Debug|x64.Build.0 = Debug|x64
@@ -2150,6 +1716,4 @@
 		{BF1E4DF4-A4CC-451F-9D50-303F405E265E}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{BF1E4DF4-A4CC-451F-9D50-303F405E265E}.Release|Any CPU.Build.0 = Release|Any CPU
-		{BF1E4DF4-A4CC-451F-9D50-303F405E265E}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{BF1E4DF4-A4CC-451F-9D50-303F405E265E}.Release|Mixed Platforms.Build.0 = Release|x86
 		{BF1E4DF4-A4CC-451F-9D50-303F405E265E}.Release|x64.ActiveCfg = Release|x64
 		{BF1E4DF4-A4CC-451F-9D50-303F405E265E}.Release|x64.Build.0 = Release|x64
@@ -2158,6 +1722,4 @@
 		{5AC82412-911B-4FA2-A013-EDC5E3F3FCC2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{5AC82412-911B-4FA2-A013-EDC5E3F3FCC2}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{5AC82412-911B-4FA2-A013-EDC5E3F3FCC2}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{5AC82412-911B-4FA2-A013-EDC5E3F3FCC2}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{5AC82412-911B-4FA2-A013-EDC5E3F3FCC2}.Debug|x64.ActiveCfg = Debug|x64
 		{5AC82412-911B-4FA2-A013-EDC5E3F3FCC2}.Debug|x64.Build.0 = Debug|x64
@@ -2166,6 +1728,4 @@
 		{5AC82412-911B-4FA2-A013-EDC5E3F3FCC2}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{5AC82412-911B-4FA2-A013-EDC5E3F3FCC2}.Release|Any CPU.Build.0 = Release|Any CPU
-		{5AC82412-911B-4FA2-A013-EDC5E3F3FCC2}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{5AC82412-911B-4FA2-A013-EDC5E3F3FCC2}.Release|Mixed Platforms.Build.0 = Release|x86
 		{5AC82412-911B-4FA2-A013-EDC5E3F3FCC2}.Release|x64.ActiveCfg = Release|x64
 		{5AC82412-911B-4FA2-A013-EDC5E3F3FCC2}.Release|x64.Build.0 = Release|x64
@@ -2174,6 +1734,4 @@
 		{20831A74-D18F-42D9-A667-1CE3AF53DF93}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{20831A74-D18F-42D9-A667-1CE3AF53DF93}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{20831A74-D18F-42D9-A667-1CE3AF53DF93}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{20831A74-D18F-42D9-A667-1CE3AF53DF93}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{20831A74-D18F-42D9-A667-1CE3AF53DF93}.Debug|x64.ActiveCfg = Debug|x64
 		{20831A74-D18F-42D9-A667-1CE3AF53DF93}.Debug|x64.Build.0 = Debug|x64
@@ -2182,6 +1740,4 @@
 		{20831A74-D18F-42D9-A667-1CE3AF53DF93}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{20831A74-D18F-42D9-A667-1CE3AF53DF93}.Release|Any CPU.Build.0 = Release|Any CPU
-		{20831A74-D18F-42D9-A667-1CE3AF53DF93}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{20831A74-D18F-42D9-A667-1CE3AF53DF93}.Release|Mixed Platforms.Build.0 = Release|x86
 		{20831A74-D18F-42D9-A667-1CE3AF53DF93}.Release|x64.ActiveCfg = Release|x64
 		{20831A74-D18F-42D9-A667-1CE3AF53DF93}.Release|x64.Build.0 = Release|x64
@@ -2190,6 +1746,4 @@
 		{7A2531CE-3F7C-4F13-BCCA-ED6DC27A7086}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{7A2531CE-3F7C-4F13-BCCA-ED6DC27A7086}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{7A2531CE-3F7C-4F13-BCCA-ED6DC27A7086}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{7A2531CE-3F7C-4F13-BCCA-ED6DC27A7086}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{7A2531CE-3F7C-4F13-BCCA-ED6DC27A7086}.Debug|x64.ActiveCfg = Debug|x64
 		{7A2531CE-3F7C-4F13-BCCA-ED6DC27A7086}.Debug|x64.Build.0 = Debug|x64
@@ -2198,6 +1752,4 @@
 		{7A2531CE-3F7C-4F13-BCCA-ED6DC27A7086}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{7A2531CE-3F7C-4F13-BCCA-ED6DC27A7086}.Release|Any CPU.Build.0 = Release|Any CPU
-		{7A2531CE-3F7C-4F13-BCCA-ED6DC27A7086}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{7A2531CE-3F7C-4F13-BCCA-ED6DC27A7086}.Release|Mixed Platforms.Build.0 = Release|x86
 		{7A2531CE-3F7C-4F13-BCCA-ED6DC27A7086}.Release|x64.ActiveCfg = Release|x64
 		{7A2531CE-3F7C-4F13-BCCA-ED6DC27A7086}.Release|x64.Build.0 = Release|x64
@@ -2206,6 +1758,4 @@
 		{3E9E8944-44FF-40BB-A622-3A4A7DD0F198}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{3E9E8944-44FF-40BB-A622-3A4A7DD0F198}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{3E9E8944-44FF-40BB-A622-3A4A7DD0F198}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{3E9E8944-44FF-40BB-A622-3A4A7DD0F198}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{3E9E8944-44FF-40BB-A622-3A4A7DD0F198}.Debug|x64.ActiveCfg = Debug|x64
 		{3E9E8944-44FF-40BB-A622-3A4A7DD0F198}.Debug|x64.Build.0 = Debug|x64
@@ -2214,6 +1764,4 @@
 		{3E9E8944-44FF-40BB-A622-3A4A7DD0F198}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{3E9E8944-44FF-40BB-A622-3A4A7DD0F198}.Release|Any CPU.Build.0 = Release|Any CPU
-		{3E9E8944-44FF-40BB-A622-3A4A7DD0F198}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{3E9E8944-44FF-40BB-A622-3A4A7DD0F198}.Release|Mixed Platforms.Build.0 = Release|x86
 		{3E9E8944-44FF-40BB-A622-3A4A7DD0F198}.Release|x64.ActiveCfg = Release|x64
 		{3E9E8944-44FF-40BB-A622-3A4A7DD0F198}.Release|x64.Build.0 = Release|x64
@@ -2222,6 +1770,4 @@
 		{B7A64A60-B538-479F-9C47-A3180C458F6C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{B7A64A60-B538-479F-9C47-A3180C458F6C}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{B7A64A60-B538-479F-9C47-A3180C458F6C}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
-		{B7A64A60-B538-479F-9C47-A3180C458F6C}.Debug|Mixed Platforms.Build.0 = Debug|x64
 		{B7A64A60-B538-479F-9C47-A3180C458F6C}.Debug|x64.ActiveCfg = Debug|x64
 		{B7A64A60-B538-479F-9C47-A3180C458F6C}.Debug|x64.Build.0 = Debug|x64
@@ -2230,6 +1776,4 @@
 		{B7A64A60-B538-479F-9C47-A3180C458F6C}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{B7A64A60-B538-479F-9C47-A3180C458F6C}.Release|Any CPU.Build.0 = Release|Any CPU
-		{B7A64A60-B538-479F-9C47-A3180C458F6C}.Release|Mixed Platforms.ActiveCfg = Release|x64
-		{B7A64A60-B538-479F-9C47-A3180C458F6C}.Release|Mixed Platforms.Build.0 = Release|x64
 		{B7A64A60-B538-479F-9C47-A3180C458F6C}.Release|x64.ActiveCfg = Release|x64
 		{B7A64A60-B538-479F-9C47-A3180C458F6C}.Release|x64.Build.0 = Release|x64
@@ -2238,6 +1782,4 @@
 		{34C967E5-EEB1-4502-8035-122EDDEF44CB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{34C967E5-EEB1-4502-8035-122EDDEF44CB}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{34C967E5-EEB1-4502-8035-122EDDEF44CB}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
-		{34C967E5-EEB1-4502-8035-122EDDEF44CB}.Debug|Mixed Platforms.Build.0 = Debug|x64
 		{34C967E5-EEB1-4502-8035-122EDDEF44CB}.Debug|x64.ActiveCfg = Debug|x64
 		{34C967E5-EEB1-4502-8035-122EDDEF44CB}.Debug|x64.Build.0 = Debug|x64
@@ -2246,6 +1788,4 @@
 		{34C967E5-EEB1-4502-8035-122EDDEF44CB}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{34C967E5-EEB1-4502-8035-122EDDEF44CB}.Release|Any CPU.Build.0 = Release|Any CPU
-		{34C967E5-EEB1-4502-8035-122EDDEF44CB}.Release|Mixed Platforms.ActiveCfg = Release|x64
-		{34C967E5-EEB1-4502-8035-122EDDEF44CB}.Release|Mixed Platforms.Build.0 = Release|x64
 		{34C967E5-EEB1-4502-8035-122EDDEF44CB}.Release|x64.ActiveCfg = Release|x64
 		{34C967E5-EEB1-4502-8035-122EDDEF44CB}.Release|x64.Build.0 = Release|x64
@@ -2254,6 +1794,4 @@
 		{79271BC8-4446-40E2-BB89-9BE4E17174FE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{79271BC8-4446-40E2-BB89-9BE4E17174FE}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{79271BC8-4446-40E2-BB89-9BE4E17174FE}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
-		{79271BC8-4446-40E2-BB89-9BE4E17174FE}.Debug|Mixed Platforms.Build.0 = Debug|x64
 		{79271BC8-4446-40E2-BB89-9BE4E17174FE}.Debug|x64.ActiveCfg = Debug|x64
 		{79271BC8-4446-40E2-BB89-9BE4E17174FE}.Debug|x64.Build.0 = Debug|x64
@@ -2262,6 +1800,4 @@
 		{79271BC8-4446-40E2-BB89-9BE4E17174FE}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{79271BC8-4446-40E2-BB89-9BE4E17174FE}.Release|Any CPU.Build.0 = Release|Any CPU
-		{79271BC8-4446-40E2-BB89-9BE4E17174FE}.Release|Mixed Platforms.ActiveCfg = Release|x64
-		{79271BC8-4446-40E2-BB89-9BE4E17174FE}.Release|Mixed Platforms.Build.0 = Release|x64
 		{79271BC8-4446-40E2-BB89-9BE4E17174FE}.Release|x64.ActiveCfg = Release|x64
 		{79271BC8-4446-40E2-BB89-9BE4E17174FE}.Release|x64.Build.0 = Release|x64
@@ -2270,6 +1806,4 @@
 		{997F018D-AEA2-4F21-9301-82FAF6A5612D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{997F018D-AEA2-4F21-9301-82FAF6A5612D}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{997F018D-AEA2-4F21-9301-82FAF6A5612D}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
-		{997F018D-AEA2-4F21-9301-82FAF6A5612D}.Debug|Mixed Platforms.Build.0 = Debug|x64
 		{997F018D-AEA2-4F21-9301-82FAF6A5612D}.Debug|x64.ActiveCfg = Debug|x64
 		{997F018D-AEA2-4F21-9301-82FAF6A5612D}.Debug|x64.Build.0 = Debug|x64
@@ -2278,6 +1812,4 @@
 		{997F018D-AEA2-4F21-9301-82FAF6A5612D}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{997F018D-AEA2-4F21-9301-82FAF6A5612D}.Release|Any CPU.Build.0 = Release|Any CPU
-		{997F018D-AEA2-4F21-9301-82FAF6A5612D}.Release|Mixed Platforms.ActiveCfg = Release|x64
-		{997F018D-AEA2-4F21-9301-82FAF6A5612D}.Release|Mixed Platforms.Build.0 = Release|x64
 		{997F018D-AEA2-4F21-9301-82FAF6A5612D}.Release|x64.ActiveCfg = Release|x64
 		{997F018D-AEA2-4F21-9301-82FAF6A5612D}.Release|x64.Build.0 = Release|x64
@@ -2286,6 +1818,4 @@
 		{00E73394-D41B-4C4F-963F-A59341FA1791}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{00E73394-D41B-4C4F-963F-A59341FA1791}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{00E73394-D41B-4C4F-963F-A59341FA1791}.Debug|Mixed Platforms.ActiveCfg = Debug|x64
-		{00E73394-D41B-4C4F-963F-A59341FA1791}.Debug|Mixed Platforms.Build.0 = Debug|x64
 		{00E73394-D41B-4C4F-963F-A59341FA1791}.Debug|x64.ActiveCfg = Debug|x64
 		{00E73394-D41B-4C4F-963F-A59341FA1791}.Debug|x64.Build.0 = Debug|x64
@@ -2294,6 +1824,4 @@
 		{00E73394-D41B-4C4F-963F-A59341FA1791}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{00E73394-D41B-4C4F-963F-A59341FA1791}.Release|Any CPU.Build.0 = Release|Any CPU
-		{00E73394-D41B-4C4F-963F-A59341FA1791}.Release|Mixed Platforms.ActiveCfg = Release|x64
-		{00E73394-D41B-4C4F-963F-A59341FA1791}.Release|Mixed Platforms.Build.0 = Release|x64
 		{00E73394-D41B-4C4F-963F-A59341FA1791}.Release|x64.ActiveCfg = Release|x64
 		{00E73394-D41B-4C4F-963F-A59341FA1791}.Release|x64.Build.0 = Release|x64
@@ -2302,6 +1830,4 @@
 		{F5013F6B-5A2D-4741-8FC9-31A6968E9C41}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
 		{F5013F6B-5A2D-4741-8FC9-31A6968E9C41}.Debug|Any CPU.Build.0 = Debug|Any CPU
-		{F5013F6B-5A2D-4741-8FC9-31A6968E9C41}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{F5013F6B-5A2D-4741-8FC9-31A6968E9C41}.Debug|Mixed Platforms.Build.0 = Debug|x86
 		{F5013F6B-5A2D-4741-8FC9-31A6968E9C41}.Debug|x64.ActiveCfg = Debug|x64
 		{F5013F6B-5A2D-4741-8FC9-31A6968E9C41}.Debug|x64.Build.0 = Debug|x64
@@ -2310,19 +1836,26 @@
 		{F5013F6B-5A2D-4741-8FC9-31A6968E9C41}.Release|Any CPU.ActiveCfg = Release|Any CPU
 		{F5013F6B-5A2D-4741-8FC9-31A6968E9C41}.Release|Any CPU.Build.0 = Release|Any CPU
-		{F5013F6B-5A2D-4741-8FC9-31A6968E9C41}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{F5013F6B-5A2D-4741-8FC9-31A6968E9C41}.Release|Mixed Platforms.Build.0 = Release|x86
 		{F5013F6B-5A2D-4741-8FC9-31A6968E9C41}.Release|x64.ActiveCfg = Release|x64
 		{F5013F6B-5A2D-4741-8FC9-31A6968E9C41}.Release|x64.Build.0 = Release|x64
 		{F5013F6B-5A2D-4741-8FC9-31A6968E9C41}.Release|x86.ActiveCfg = Release|x86
 		{F5013F6B-5A2D-4741-8FC9-31A6968E9C41}.Release|x86.Build.0 = Release|x86
+		{0C39A349-1979-419A-89BD-E4E2F26BD287}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
+		{0C39A349-1979-419A-89BD-E4E2F26BD287}.Debug|Any CPU.Build.0 = Debug|Any CPU
+		{0C39A349-1979-419A-89BD-E4E2F26BD287}.Debug|x64.ActiveCfg = Debug|x64
+		{0C39A349-1979-419A-89BD-E4E2F26BD287}.Debug|x64.Build.0 = Debug|x64
+		{0C39A349-1979-419A-89BD-E4E2F26BD287}.Debug|x86.ActiveCfg = Debug|x86
+		{0C39A349-1979-419A-89BD-E4E2F26BD287}.Debug|x86.Build.0 = Debug|x86
+		{0C39A349-1979-419A-89BD-E4E2F26BD287}.Release|Any CPU.ActiveCfg = Release|Any CPU
+		{0C39A349-1979-419A-89BD-E4E2F26BD287}.Release|Any CPU.Build.0 = Release|Any CPU
+		{0C39A349-1979-419A-89BD-E4E2F26BD287}.Release|x64.ActiveCfg = Release|x64
+		{0C39A349-1979-419A-89BD-E4E2F26BD287}.Release|x64.Build.0 = Release|x64
+		{0C39A349-1979-419A-89BD-E4E2F26BD287}.Release|x86.ActiveCfg = Release|x86
+		{0C39A349-1979-419A-89BD-E4E2F26BD287}.Release|x86.Build.0 = Release|x86
 		{0D308137-8F8A-4361-A63D-09FAFEB29F9C}.Debug|Any CPU.ActiveCfg = Debug|x86
-		{0D308137-8F8A-4361-A63D-09FAFEB29F9C}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
-		{0D308137-8F8A-4361-A63D-09FAFEB29F9C}.Debug|Mixed Platforms.Build.0 = Debug|x86
-		{0D308137-8F8A-4361-A63D-09FAFEB29F9C}.Debug|x64.ActiveCfg = Debug|x86
+		{0D308137-8F8A-4361-A63D-09FAFEB29F9C}.Debug|x64.ActiveCfg = Debug|x64
+		{0D308137-8F8A-4361-A63D-09FAFEB29F9C}.Debug|x64.Build.0 = Debug|x64
 		{0D308137-8F8A-4361-A63D-09FAFEB29F9C}.Debug|x86.ActiveCfg = Debug|x86
 		{0D308137-8F8A-4361-A63D-09FAFEB29F9C}.Debug|x86.Build.0 = Debug|x86
 		{0D308137-8F8A-4361-A63D-09FAFEB29F9C}.Release|Any CPU.ActiveCfg = Release|x86
-		{0D308137-8F8A-4361-A63D-09FAFEB29F9C}.Release|Mixed Platforms.ActiveCfg = Release|x86
-		{0D308137-8F8A-4361-A63D-09FAFEB29F9C}.Release|Mixed Platforms.Build.0 = Release|x86
 		{0D308137-8F8A-4361-A63D-09FAFEB29F9C}.Release|x64.ActiveCfg = Release|x86
 		{0D308137-8F8A-4361-A63D-09FAFEB29F9C}.Release|x86.ActiveCfg = Release|x86
Index: /branches/histogram/HeuristicLab.Algorithms.LocalSearch/3.3/LocalSearch.cs
===================================================================
--- /branches/histogram/HeuristicLab.Algorithms.LocalSearch/3.3/LocalSearch.cs	(revision 6045)
+++ /branches/histogram/HeuristicLab.Algorithms.LocalSearch/3.3/LocalSearch.cs	(revision 6046)
@@ -185,5 +185,5 @@
       mainLoop.EvaluatedMovesParameter.ActualName = "EvaluatedMoves";
       mainLoop.IterationsParameter.ActualName = "Iterations";
-      mainLoop.BestQualityParameter.ActualName = "BestQuality";
+      mainLoop.BestLocalQualityParameter.ActualName = "BestQuality";
 
       moveQualityAnalyzer = new BestAverageWorstQualityAnalyzer();
